import {useEffect} from 'react'
import {useUser} from "@/hooks/useUser";
import {Text} from '@tarojs/components';

function Admin() {
  const {
    isAdmin
  } = useUser();

  useEffect(() => {
  }, []);

  if (!isAdmin()) {
    return (
      <Text>您不是管理员</Text>
    );
  }
  return (
    <>
      <Text>待开发...</Text>
    </>
  )
}

export default Admin
